I allready have .net framework 4.5.1. I tried to install mremoteng, but it allways stops reguiring .net framework 3.0 or higher - and 3.0 can't get in

Description

I allready have .net framework 4.5.1. I tried to install mremoteng, but it allways stops reguiring .net framework 3.0 or higher - and 3.0 can't get in

Environment

W8.1

Status

Assignee

David Sparer

Reporter

d.dragomir

Labels

None

Fix versions

Priority

Major
Configure